version: "3.7"
services:
  s3_object_expirer:
    image: containers.ethitter.com:443/docker/s3-object-expirer:latest
    restart: unless-stopped
configs:
  s3_config:
    file: ./config/.s3cfg
  s3_bucket:
    file: ./config/bucket
  s3_expire_days:
    file: ./config/expire_age_days
